Intersect V-2.5 – Post Exploitation Framework

Intersect 2.5 is a Linux post-exploitation framework written in Python. The main goal of this project is to assist penetration testers in the automation of many post exploitation and data exfiltration tasks that they would otherwise perform manually.

Platform : Unix/Linux

With the Intersect framework, users can easily build their own customized scripts from the pre-built templates and modules that are provided or they can write their own modules to add additional or specialized functionality.

The framework is centered around the Create application. This is where users can build their Intersect scripts, control the available modules and import their own. Using the Create application provides a very straight forward, menu-driven process for interacting with the framework.

Download Version :
Intersect_2.5.zip
Intersect_2.5.tar.gz
Read more in here :